<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link href="style.css" rel="stylesheet" />
<!--    <script src="head_script.js" type="module"></script>-->
  </head>
  <body>
    <form id="display_form">
      <label for="title"></label>
      <input type="text" id="title" placeholder="Enter title">
      <label for="description"></label>
      <textarea id="description" name="description" placeholder="Enter description"></textarea>
    </form>
    <script src="script.js" type="module"></script>
  </body>
</html>
